Subject: Re: [TI994A] MPES50

From: Marc Hull <[email-masked]>
Date: Sun, 29 Jun 2014 15:30:13 -0700

Well I didn't say how big they are ;-p.

I'm burnt right now.  I pulled the original sockets and replaced them.  Still got bunches of lock ups and bizarre behavior.  Wrapped it up and left the studio.  On my way to Habib's beer market it struck me.  My test console has 32k in it.  Grabbed a regular console and things came together.  More relieved that my oversight didn't result in disaster than drunk.  But I know when it's time to stop teasing the bear.  We live to fight another day ;-)....
------------------------------
On Sun, Jun 29, 2014 4:48 PM CDT [email-masked] [TI994A] wrote:

>Only 4? Lightweight. :-P I had that with breakfast. :-D
>
>On 6/29/2014 5:41 PM, Marc Hull [email-masked] [TI994A] wrote:
>> 
>> 
>> 
>> No dip switchs. I can dump the eprom but. I am 4 beers deep right now so it ought to wait.
>> 
>> ------------------------------
>> On Sun, Jun 29, 2014 4:27 PM CDT [email-masked] [TI994A] wrote:
>> 
>> >The format you're getting is consistent with the original Myarc FDC eprom. That's why I suggested the 80 track upgrade, it defaults to 18 sectors per track instead of 16. But I don't see any dipswitches on the board, so I wonder whether it would default to 40 or 80 tracks. Do you have a way to dump the eprom so we can look at the code?
>> >
>> >Tony
>> >
>> >On 6/29/2014 4:42 PM, [email-masked] [TI994A] wrote:
>> >
>> > OK so so far it seems to work. Took it apart and swapped some sockets out and now it seems bullet proof.
>> >
>> > It has a funny format. DSDD yields 1280 sectors which is 320K. Don't know if this is the way it should be or whether something is still amiss. Not gonna sweat it right now as it is really damn hot out and my beer level is getting low ;-)... I'll see if I can upload some pics now.
>> >
>> > _
>> >
>> 
>> _
>